

/* ---------------------------------------------------------------------
   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2, or (at your option)
   any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.  

   Copyright (c) 2001-2002 by Michal Ociepka <armadillo@wp.pl>

   For more info:
   http://xdefactor.republika.pl
   --------------------------------------------------------------------- */

#ifdef HAVE_CONFIG_H
#  include <config.h>
#endif

#include <sys/types.h>
#include <sys/stat.h>
#include <unistd.h>
#include <string.h>

#include <gnome.h>

#include "callbacks.h"

void kalkulator(GtkWidget *window1, GtkWidget *fixed1)
{
  GtkWidget *label1;
  GtkWidget *calculator1;

  calculator1 = gnome_calculator_new ();
  gtk_widget_ref (calculator1);
  gtk_object_set_data_full (GTK_OBJECT (window1), "calculator1", calculator1,
                            (GtkDestroyNotify) gtk_widget_unref);
  gtk_widget_show (calculator1);
  gtk_fixed_put (GTK_FIXED (fixed1), calculator1, 16, 16);
  gtk_widget_set_usize (calculator1, 272, 304);
  gtk_container_set_border_width (GTK_CONTAINER (calculator1), 2);

}

